<ion-view title="Cinturon" id="page221">
  <ion-content padding="true" class="has-header">
    <h1 id="cinturon-heading209" style="color:#000000;text-align:center;">Cinturon</h1>
    <div>
      <img src="img/ouIjhzOS7O4bg0F88cDw_cinturon.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="cinturon-markdown185" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos ligeramente cóncavas con las palmas hacia atrás y los dedos hacia adentro, situadas a un lado y otro de la cintura, se deslizan hacia adentro hasta unirse y luego una de ellas se cierra y, con la palma hacia arriba, se mueve hacia el lado.</p>
    </div>
    <a ui-sref="corbata()" id="cinturon-button518" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="chaqueta()" id="cinturon-button519" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>